

/*pad*/

img {
    max-width: 100%;
}

.gh {
    height: 24px;
    width: 24px;
    position: absolute;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.5s cubic-bmezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    cursor: pointer;
    z-index: 9999;
    display: none;
}

.selected .gh {
    transform: rotate(90deg);
}

.gh a {
    background-color: #000;
    display: block;
    margin: 0 auto;
    height: 2px;
    margin-top: -1px;
    position: relative;
    top: 50%;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
    border-radius: 2px;
}

.gh a:after {
    width: 100%;
}

.gh a:before {
    width: 100%;
}

.gh a:after,
.gh a:before {
    background-color: #000;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.gh a:after {
    top: 7px;
}

.gh a:before {
    top: -7px;
}

.selected .gh a:after,
.selected .gh a:before {
    top: 0;background: #000;
}

.selected .gh a:before {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    width: 100%;
}

.selected .gh a:after {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    width: 100%;
}

.selected .gh a {
    /* background-color: transparent !important; */
	background: #000;
}


@media only screen and (max-width:1480px) {
	html{
		font-size: 14.8px;
	}
	
}
@media only screen and (max-width:1280px) {
	html{
		font-size: 13px;
	}
	
}
@media only screen and (max-width:1040px) {
	h2{
		font-size: 20px !important;
	}
	h3{
		font-size: 18px !important;
	}
	h4{
		font-size: 16px !important;
	}
	p,
	h5,
	h6{
		font-size: 14px !important;
	}
	
	
	.wrap{
		width: auto;padding: 0 15px;
	}
	.layout{
		padding-top: 50px;
	}
	.header{
		height: 50px;display: block;
	}
	.gh{
		position: absolute;right: 15px;top: 12px;display: block;
	}
	.header .naver{
		position: absolute;
		left: 0;right: 0;
		top: 100%;z-index: 12;background: #fff;display: none;
	}
	.header .naver li span{
		display: none;
	}
	.header .naver ul{
		display: block;
	}
	.header .naver li a{
		font-size: 16px;line-height: 42px;
		padding: 0 15px;
	}
	
	.banner{
		height: 30vw;
	}
	.crumbs dt,
	.crumbs dd span, .crumbs dd a{
		font-size: 14px;
	}
	.crumbs{
		padding: 10px 0;
	}
	.header .fms{
		display: none;
	}
	.header .logo img{
		height: 38px;
	}
	.header .tels{
		display: none;
	}
	.header .naver li h3{
		display: flex;justify-content: space-between;
		align-items: center;
	}
	.header .naver li a{
		flex: 1;
	}
	.header .naver li i{
		width: 42px;height: 42px;
		background: url(../images/h1.png) no-repeat center/8px auto;
		transform: rotate(180deg);
		transition:all 0.3s;
	}
	.header .naver li i.on{
		transform: rotate(270deg);
	}
	.header .naver li{
		border-bottom: 1px solid #f1f1f1;
	}
	.hnli{
		position: static;box-shadow: none;
		padding-left: 30px;width: auto;
		background: none !important;
	}
	.hnli .flax{
		display: block;padding: 0;
		text-align: left !important;	background: none !important;
	}
	.header .naver{
		height: calc(100vh - 50px);overflow-y: scroll;
	}
	.hnli dt{
		font-size: 15px;
	}
	.header .naver li dd a{
		font-size: 14px;line-height: 36px;
	}
	.hbanner{
		height: 50vw;
	}
	.harticle,
	.hservice,
	.hpromotion,
	.hproducthot,
	.hproduct{
		padding: 40px 0;
	}
	.hproduct .hpor{
		padding: 0 40px;
	}
	.hpor .prev, .hpor .next{
		margin-left: 0;margin-right: 0;
	}
	.hmore i{
		font-size: 14px;
	}
	.hotlist ul li{
		width: auto;margin: 0 0 10px;
	}
	.hotlist ul{
		display: block;
	}
	.hpromotion .th a{
		display: block;
	}
	.hpromotion .th .picovs{
		width: auto;height: auto;
	}
	.hpromotion .th .text{
		margin: 10px 0 0 ;
	}
	.hpromotion .th .text h4{
		margin: 10px 0;
	}
	.hpromotion .th .text p{
		height: auto;margin-bottom: 10px;
	}
	.hpromotion .tb ul{
		display: block;
	}
	.hpromotion .tb ul li{
		width: auto;margin: 0 0 10px;
	}
	.pulist li{
		width: auto;position: static !important;margin-bottom: 10px;
	}
	.pulist li dt, .pulist li dt a{
		font-size: 15px;line-height: 1.6;
	}
	.pulist li dd a{
		font-size: 14px;
		line-height: 1.6;
	}
	.pulist li dd{
		margin-top: 5px;
	}
	.arlist ul{
		display: block;
	}
	.arlist ul li{
		width: auto;margin: 0 0 10px;
	}
	.arlist .picovs{
		height: auto;
	}
	.hfcontact{
		height: auto;
		padding: 40px 0;
	}
	.footer .tps{
		display: block;
	}
	.footer .rts ul{
		justify-content: flex-start;
		margin-top: 15px;
	}
	.footer .rts li{
		margin: 0 15px 0  0;
	}
	.footer .rts li p{
		padding: 5px 0 0;
	}
	.copyright a{
		font-size: 14px;
	}
	.crumbs{
		padding: 15px;
	}
	.about{
		padding: 30px 0 40px;
	}
	.abopic{
		margin-right: 0;
		margin-top: 10px;
	}
	.about .abo2{
		margin-top: 40px;
	}
	.about .abo2 .hds{
		display: block;
	}
	.abo2 .hds ul{
		justify-content: flex-start;
		margin-top: 10px;
	}
	.abo2 .hds li{
		margin: 0 10px 0 0;
	}
	.abo2 .fms{
		margin-top: 15px;padding: 15px;
	}
	.abo2 .fms dl{
		display: block;
	}
	.abo2 .fms dd{
		width: auto;margin: 0 0 10px;
	}
	.abo2 .fms li .t1{
		font-size: 14px;
	}
	.newsdels .box{
		margin: 0 15px;padding: 15px;border-radius: 10px;
	}
	.newsdels .hds h1{
		font-size: 18px;
	}
	.newsdels .fts a{
		font-size: 14px;
	}
	.newsdels .txt{
		font-size: 14px;
	}
	.join .bds .tps{
		display: block;
		position: relative;
		padding: 10px;
	}
	.join .bds .tps dd span{
		margin: 0 15px;
	}
	.join .bds .tps dd{
		font-size: 14px;
	}
	.join .bds .tps dl{
		flex-wrap: wrap;
	}
	.join .bds .tps h6{
		position: absolute;
		right: 10px;top: 10px;
	}
	.join .bds .txt{
		padding: 10px;
	}
	.join .bds .tps h3{
		font-size: 16px !important;
	}
	.pages li a{
		font-size: 14px;line-height: 30px;padding: 0 10px;
	}
	.pages li:last-child, .pages li:first-child{
		margin: 0;
	}
	.jianli{
		padding: 40px 0;
	}
	.jianli .box{
		width: auto;padding: 15px;border-radius: 10px;
	}
	.jianli .box .t1{
		font-size: 14px;
	}
	.jianli .box .btn{
		font-size: 14px;
	}
	.product{
		padding:30px 0;
	}
	.product .prscoll th{
		font-size: 16px;white-space: nowrap;
	}
	.product .prscoll{
		overflow-x: scroll;
	}
	.product .prscoll table{
		width: 600px;
	}
	.product .prscoll td .ico{
		width: 4rem;margin-left: 15px;
	}
	.product .prscoll td{
		font-size: 14px;
	}
	.product .prscoll .flx{
		display: block;
	}
	.product .prscoll td a{
		font-size: 14px;
	}
	.productdetail .th{
		display: block;
	}
	.productdetail .th .swiperlt{
		width: auto;
	}
	.productdetail .th .text{
		margin: 10px 0 0;
	}
	.swiperlt .flex .swipertb{
		height: 40px;
	}
	.productdetail .th .text h1{
		font-size: 20px;
	}
	.productdetail .th .text .borx li i{
		font-size: 14px;
	}
	.productdetail .th .text .borx li dd{
		font-size: 14px;width: auto;padding: 0 10px;
		line-height: 30px;
	}
	.productdetail .th .flexbtn a{
		font-size: 14px;
	}
	.detail{
		margin-top: 15px;border-radius: 10px;
		padding: 10px;
	}
	.tabscoll table td{
		font-size: 14px;
		padding: 8px 12px !important;
	}
	.photlist ul{
		display: block;
	}
	.photlist ul li{
		width: auto;margin: 0 0 10px;
	}
	.photlist li .txt h6{
		line-height: 1.6;
	}
	.pspans{
		gap: 0 5px;
	}
	.promlist ul{
		display: block;
	}
	.promlist ul li{
		width: auto;margin: 0 0 10px;
	}
	.promlist{
		margin-top: 30px;
	}
	.promlist li .txt{
		margin-top: 10px;padding-top: 0;
	}
	.htime{
		font-size: 14px;
	}
	.promlist li .picovs{
		height: auto;
	}
	.jishufw .flexs{
		display: block;
	}
	.jishufw .ltab{
		width: auto;
	}
	.jishufw .rdel{
		width: auto;margin: 15px 0 0;
	}
	.jishufw .rdel h1{
		font-size: 18px !important;margin-bottom: 8px;
	}
	.tabscoll3 table td,
	.tabscoll2 table td,
	.tabscoll3 table th,
	.tabscoll2 table th{
		font-size: 14px;white-space: nowrap;
		padding: 10px;
	}
	.tabscoll3,
	.tabscoll2{
		overflow-x: scroll;
	}
	.mianfsy .box{
		margin: 0 15px;display: block;
	}
	.mianfsy .rts{
		width: auto;padding: 10px;border-radius: 10px;
		overflow: hidden;
	}
	.mianfsy .pic{
		width: auto;display: none;
	}
	.mianfsy .fms{
		margin-top: 12px;
	}
	.mianfsy .fms li .t1{
		font-size: 14px;
	}
	.mianfsy .fms li{
		width: 49%;margin-bottom: 10px;
	}
	.mianfsy .fms .btn{
		font-size: 14px;
	}
	.mianfsy .box{
		padding-bottom: 40px;
	}
	.crumbs dd:nth-child(1) a{
		padding-left: 16px;background-size: 12px auto !important;
	}
	.wechat .box .wrap{
		display: block;
	}
	.wechat .box .lts{
		width: auto;
	}
	.wechat .box .rts{
		width: auto;position: static;
		margin-top: 30px;
	}
	.uwlist li .pic,
	.wechat .bds li .pic{
		width: 80px;height: 60px;
		width: auto;height: auto;
		margin-bottom: 10px;
	}
	.uwlist li .ts,
	.wechat .bds li .ts{
		width: calc(100% - 90px);
		width: auto;
	}
	.wechat .bds li a{
		display: block;
		padding: 10px;
	}
	.wechat .bds li h3{
		font-size: 16px !important;
	}
	.wechat .rts dd a{
		font-size: 16px;
	}
	.uwlist h3{
		font-size: 16px !important;
	}
	.uwlist li a{
		display: block;
	}
	.join .bds .tps dd{
		text-align: left !important;
	}
	
	
}
